

.header-container{
    p{
        margin: 0;
    }
    .header{
        border-bottom: 1px solid #395A4122;
        box-shadow: 2px 4px 15px rgb(57 90 65 / 5%);
        padding: 0 20px;
        & > span{
            color: #395A41;
        }
    }
    .logout-icon{
        cursor: pointer;
    }
    .signOut{
        position: absolute;
        right: 3%;
        display: flex;
        .emp-name{
          margin-right: 25px;
          font-size: 18px;
        }
        .signOut-btn{
            background: #747989;
            color: #FFFFFF;
         }
         .logout-icon{
           padding-top: 4px;
           border: 1px solid #00388E;
           color: #00388E;
           padding: 5px;
         }
    }

}